# Generated by Django 3.2 on 2022-07-20 06:30

import rizq_sanjaya_app.models.profile
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0011_guestbook_read_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='announcement',
            name='dokumen',
            field=models.FileField(blank=True, null=True, upload_to='profile/announcement/', validators=[rizq_sanjaya_app.models.profile.validate_file_dokumen, rizq_sanjaya_app.models.profile.validate_file_size_dokumen]),
        ),
    ]
